import { redirect } from 'next/navigation';

type Params = { locale: string };

export default async function AdminIndexPage({ params }: { params: Promise<Params> }) {
  const { locale } = await params;
  redirect(`/${locale}/admin/users`);
}
